Tripnet - Support #43797
Support Task PTN-
07/19/2018 03:51 pm - Ratheesh S

Status: Closed Start date: 07/20/2018
Priority: High Due date: 07/20/2018
Assignee: Sreerag Prasannan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
End_Date: 07/20/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Contact Sreerag to check the PTN issue

History

#1 - 07/19/2018 03:54 pm - Sreerag Prasannan
- Category set to Support

#2 - 07/19/2018 03:56 pm - Sreerag Prasannan
- Category deleted (Support)

#3 - 07/19/2018 03:56 pm - Sreerag Prasannan
- Status changed from In Progress to New

#4 - 07/20/2018 05:06 pm - Ron Varghese
- Status changed from New to In Progress

#5 - 07/20/2018 05:17 pm - Ron Varghese

- Status changed from In Progress to For Review
- % Done changed from 0 to 100

- End_Date set to 07/20/2018

issue found when the fare update occur for a particular hotel room.then we cancel it and select same hotel and room then we was requesting for
another fare update check. not it fixed and now its fixed.added some data in the log too.

#6 - 07/20/2018 05:18 pm - Ron Varghese
- Assignee changed from Ron Varghese to Sreerag Prasannan

#7 - 04/08/2019 09:18 am - Arun S
- Status changed from For Review to Closed
